changed 1.1.4 to 1.1.3

Discussion in 'iPod touch' started by trukini, Mar 20, 2008.

  1. trukini

    trukini New Member

    Joined:
    Dec 1, 2007
    Messages:
    5
    Likes Received:
    0
    hello guys! i need some help here. I had version 1.1.4 installed but when I tried to install the customize package some how it changed to 1.1.3 in my ipod, but in itunes it still shows 1.1.4. problem is now i cannot install a lot of packages cause it says I need to have 1.1.4 installed...any ideas?? thanks in advance!
  2. 4evermac

    4evermac New Member

    Joined:
    Feb 5, 2008
    Messages:
    3
    Likes Received:
    0
    Hey man, sounds like you installed the 1.1.3 customize, you should uninstall it first then install the 1.1.4 compatibility patch then re-install the 1.1.3 customize, then uninstall the patch. You can redo this for most of the applications that don't work on 1.1.4
  3. Vision_Again

    Vision_Again New Member

    Joined:
    Oct 22, 2007
    Messages:
    1,973
    Likes Received:
    110
    Device:
    iPad
    Ya, thats what seemed to happen.

Share This Page